--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActionView::TemplateFinder#pick_template_with_gettext
is_singleton: false
name: pick_template_with_gettext
params: (template_path, extension)
visibility: public
